@font-face { font-family: Raleway; src: url('raleway.ttf'); } 

html, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  font-family: "Raleway";
  line-height: 1;
  background-color: rgb(234, 237, 237);
  text-align: center;
  font-size: 15px;
} 

#logo{
  background-image: url(images/kristinlogo.jpg);
  background-repeat: no-repeat;
  padding-bottom: 8.5%;
  padding-right: 12%;
  background-size: 12vw;
  z-index: 1000;
  position: fixed;
  margin-left: 5%;
  margin-top: 1%;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
}

#header {
  list-style-type: none;
  overflow: hidden;
  background-color: rgb(1,121,123);
  position: fixed;
  top: 0;
  width: 100%;
  font-size: 15px;
  justify-content: center;
  text-align: center;
  z-index: 100;
  display: block;
  color: white;
  padding: 2vw 3vw;
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
  position: fixed;
  width: 100%;
  font-size: 15px;
  display: flex; 
  justify-content: center;
  z-index: 101;
} 

li {
  float: left;
}

li a {
  background-color: rgb(1,121,123);
  display: block;
  color: rgb(234, 237, 237);
  text-align: center;
  padding: 2vw 3vw;
  text-decoration: none;
}

li a:hover {
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
  padding: 2vw 3vw;
}

.active {
  background-color: rgb(0,138,140);
}

.dropbtn {
  background-color: rgb(1,121,123);
  display: block;
  color: rgb(234, 237, 237);
  text-align: center;
  padding: 2vw 3vw;
  text-decoration: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: relative;
  background-color: rgb(1,121,123);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 1;
}

.dropdown-content a {
  text-align: center;
  color: rgb(234, 237, 237);
  padding: 2vw 3vw;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover { 
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: rgb(0,138,140);
  transition: 0.6s all ease;
}

.forms {
  position: fixed;
  border-radius: 5px;
  background-color: rgb(234, 237, 237);
  padding: 2%;
  text-align: center;
  top: 15%;
  left: 10%;
  z-index: 1;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 10px white;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: rgb(1,121,123);
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 10px 20px;
}

input[type=submit]:hover {
  background-color: rgb(0,138,140);
}

.celebration {
  position: fixed;
  width: 57.8vw;
  top: 12.5vw;
  left: 2.5vw;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 10;
}

.celebrationtext {
  position: absolute;
  z-index: 30;
  color: white;
  font-size: 3vw;
  top: 70%;
  left: 4%;
}

.stpreview {
  position: fixed;
  width: 31vw;
  top: 12.5vw;
  right: 5vw;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 20;
} 

.stpreview:hover {
  opacity: .8;
} 

.stgallerytext {
  position: absolute;
  z-index: 30;
  color: white;
  font-size: 1.5vw;
  top: 43%;
  left: 65%;
}

.tspreview {
  position: fixed;
  width: 31vw;
  top: 30vw;
  right: 5vw;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, .25);
  z-index: 20;
} 

.tspreview:hover {
  opacity: .8;
} 

.tsgallerytext {
  position: absolute;
  z-index: 30;
  color: white;
  font-size: 1.5vw;
  top: 73%;
  left: 65%;
}

.errormessage {
  position: fixed;
  z-index: 30;
  width: 50%;
  color: black;
  font-size: 4vw;
  top: 25%;
  left: 25%;
}

.science {
  height: 16vw;
  width: 40vw;
  text-align: left;
  position: absolute;
  top: 10%;
  left: 2%;
  padding: 2%;
  border-radius: 10px;
  font-size: 1.5vw;
}

.technology {
  height: 16vw;
  width: 40vw;
  text-align: left;
  position: absolute;
  top: 10%;
  left: 50%;
  padding: 2%;
  border-radius: 10px;
  font-size: 1.5vw;
}

.engineering {
  height: 35vw;
  width: 40vw;
  text-align: left;
  position: absolute;
  top: 50%;
  left: 2%;
  padding: 2%;
  font-size: 1.5vw;
}

.math {
  height: 35vw;
  width: 40vw;
  text-align: left;
  position: absolute;
  top: 55%;
  left: 50%;
  padding: 2%;
  font-size: 1.5vw;
}

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgb(0,77,106);
  text-align: left;
  padding: 1vw;
}

footer a {
  color: rgb(234, 237, 237);
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}